Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2089

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2014-2089
Last Modified 03 Mar 2014 12:25:25
Published 02 Mar 2014 12:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2014-2089

Summary

ILIAS 4.4.1 allows remote attackers to execute arbitrary PHP code via an e-mail attachment that leads to creation of a .php file with a certain client_id pathname.

Vulnerable Systems

Application

  • Ilias 4.4.1


References

MISC - http://packetstormsecurity.com/files/125350/ILIAS-4.4.1-Cross-Site-Scripting-Shell-Upload.html


Last Updated: 27 May 2016 10:56:46